/**
* This object keeps track of the number of wins, losses and
* ties in several games of rock paper scissors.
* @author Kenneth Marino
* @version 1.0 2/24/12
*/
public class RPSScoreKeeper
{
	// Instance variables
	private int wins;
	private int losses;
	private int ties;
	
	/**
	* Incrementw the number of wins.
	*/
	public void addWin()
	{
		wins++;
	}
	
	/**
	* Increments the number of losses.
	*/
	public void addLoss()
	{
		losses++;
	}
	
	/**
	* Increments the number of ties.
	*/
	public void addTie()
	{
		ties++;
	}
	
	/**
	* Returns a String representation of the object including
	* the number of wins, losses and ties.
	*/
	public String toString()
	{
		return wins + " wins, " + losses + " losses, " + ties + " ties";
	}
}